h2 {
    font-size: 15px;
    line-height: 18px;
    color: #fff;
}

.Adbody a {
    font-size: 12px;
    color: #fff;
    display: block;
}

.Adbody a:hover {
    font-size: 12px;
    color: #FFFF00;
}

.TopAdleft {
    margin: 180px 0 0 800px !important;
    *margin: 170px 0 0 800px !important;
    padding: 4px 20px !important;
    *padding: 20px 20px !important;
    width: 240px;
    height: 108px !important;
    *height: 86px !important;
    position: absolute;
    z-index: 10;
    background-image: url(hbg1.png);
    background-repeat: repeat;
}

#TopAD {
    margin: 0;
    padding: 0;
    height: 323px;
}

#TopAD2 {
    margin: 0;
    padding: 0;
    width: 1020px;
    height: 42px;
    text-align: center;
}

#TopAD2 .link {}

#TopAD2 .link ul {
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
    display: inline-block;
}

#TopAD2 .link li {
    float: left;
    margin: 1px;
    cursor: pointer;
    font-size: 1px;
    -webkit-text-size-adjust: none;
    width: 10px;
    height: 10px;
}

#TopAD2 .link li.on {
    margin: 18px 7px 0 7px;
    background-image: url(pagiDot.png);
    /*color: #ccc;*/
    color: transparent;
    background-position: 0px 10px;
}

#TopAD2 .link li.off {
    margin: 18px 7px 0 7px;
    background-image: url(pagiDot.png);
    /*color: #E26A12;*/
    color: transparent;
    background-position: 0px 20px;
}